Change to Aspera High Speed File Upload Utility

cvirata
Revenera Community Admin Revenera Community Admin
Revenera Community Admin
0 0 55

With effect from April 22, 2022, Akamai will require the use of an Aspera client version 4.0. This is because Akamai are disabling support for certain key exchange algorithms to ensure it is as secure as possible.

Software Delivery module will be modified to enforce the minimum required version. To avoid being impacted by this change, we recommend customers download and the appropriate client as soon as possible. If you encounter any issues, please contact Revenera Technical Support.